Package: org.gradle.play.plugins

## [Java] Class PlayJavaScriptPlugin

- org.gradle.play.plugins.PlayJavaScriptPlugin

- Plugin for adding javascript processing to a Play application. Registers "javascript" language support with the JavaScriptSourceSet.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`